@charset "utf-8";

.tab-group{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 15px;
}

.beginnerLinkBtnWr {
    max-width: 915px;
    margin: 40px auto 0;
}

.panel .beginnerStepRow:first-child {
    margin-top: 0;
}

.beginnerStepRow {
    margin-top: 80px;
}

.beginnerStepCateSet {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.3em;
    margin-bottom: 10px;
}


.tab{
    width: 100%;
    border: 1px solid #BC8080;
    border-radius: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 5px 5px 5px;
    height: 65px;
    font-size: 16px;
    color: #5D5A52;
    transition: all 0.5s ease;
    cursor: pointer;
    font-family: "Shippori Mincho B1", serif;
    max-width: 420px;
    margin: 0 auto;
}

.tab:hover {
    background-color: #BC8080;
    border-color: #BC8080;
    color: #fff;
}

.panel{
  display:none;
}

.gjs-dashed .panel{
  display:block;
  padding: 15px;
  border: 1px solid #333;
}

.gjs-dashed .beginnerStepRow {
    padding: 30px;
}

.tab.is-active{
    background-color: #BC8080;
    border-color: #BC8080;
    color: #fff;
}

.panel.is-show{
  display:block;
}



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */




/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.tab-group{
  grid-template-columns: repeat(2,1fr);
  gap: 40px;
}

.beginnerStepCateSet {
    font-size: 25px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */